Subject: RE: SCE Stip and Enron's Receivable
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Thu, 25 Oct 2001 07:07:23 -0700 (PDT)

I propose that we agree on a number in a confidential side letter with SCE and not include it in the publicly-available stip.

 -----Original Message-----
From: 	Steffes, James D.  
Sent:	Thursday, October 25, 2001 7:40 AM
To:	Williams, Robert C.
Cc:	Mahoney, Peggy; Sanders, Richard B.; Koenig, Mark
Subject:	RE: SCE Stip and Enron's Receivable

We have not made public the SCE amount (as far as I'm aware).  We need to make sure that IR is in the loop - I think that Mark Koenig is following this issue.

Jim

 -----Original Message-----
From: 	Williams, Robert C.  
Sent:	Wednesday, October 24, 2001 10:36 AM
To:	Steffes, James D.
Cc:	Mahoney, Peggy
Subject:	SCE Stip

Have we disclosed the $125 million SCE number in any other filing that you can recall that is public.  At the FERC maybe?  We are considering including it in our stip to be filed at the CPUC.  Peggy, would this be a problem?